## mint-l-icons 1.6.4

=== debian/changelog ===
mint-l-icons (1.6.4) vera; urgency=medium

  [ hduelme ]
  * General refactoring (#1)

  [ Clement Lefebvre ]
  * Add definitions for folder-color-switcher

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 May 2023 12:27:31 +0100

mint-l-icons (1.6.3) vera; urgency=medium

  * Fix dark themes

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Nov 2022 21:51:09 +0000

mint-l-icons (1.6.2) vanessa; urgency=medium

  * Legacy theme

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Nov 2022 10:00:00 +0100
