=== debian/control ===
Source: mint-l-icons
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
 debhelper-compat (= 12)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/linuxmint/mint-l-icons

Package: mint-l-icons
Breaks: mint-y-icons-legacy
Replaces: mint-y-icons-legacy
Architecture: all
Description: Mint-L icon theme
 A flat, colorful, and modern theme based on
 Paper and Moka.
