## mint-l-icons 1.6.6

=== debian/changelog ===
mint-l-icons (1.6.6) virginia; urgency=medium

  * Add cs-actions

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Nov 2023 13:00:44 +0000
