## mint-l-icons 1.7.2

=== debian/changelog ===
mint-l-icons (1.7.2) wilma; urgency=medium

  [ Michael Webster ]
  * Add view-compact-symbolic.svg.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jul 2024 15:55:35 +0100

mint-l-icons (1.7.1) wilma; urgency=medium

  [ Clement Lefebvre ]
  * Remove geary
  * Remove lollypop
  * Remove pitivi
  * Remove uberwriter

  [ Sakii ]
  * Add missing Flatpak app icon links

  [ Hokiper ]
  * Add Kotlin mimetype (#9)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 16 Jun 2024 12:26:54 +0100
