## mint-l-icons 1.7.4

=== debian/changelog ===
mint-l-icons (1.7.4) xia; urgency=medium

  [ Marcos Sánchez ]
  * Night light icon (#15)

  [ Clement Lefebvre ]
  * Add .gitignore
  * Generate cs-nightlight icons

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Dec 2024 13:33:42 +0000
