## mint-l-icons 1.8.0

=== debian/changelog ===
mint-l-icons (1.8.0) zena; urgency=medium

  * Add cs-thunderbolt

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Dec 2025 13:27:33 +0000
